@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body section,body aside{
    font-weight: 500;
    letter-spacing: .15em;
    font-feature-settings: "palt";
}
body section *{
    line-height: 1em;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
}
body section img,body aside img{
    margin: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.l-header{
    position: relative;
}

main{
    font-size: 10px;
}
main *{
    letter-spacing: .1em;
}
.fv_movie{
    width: 100%;
    height: 65em;
}
.about{
    width: 120em;
    margin: auto;
    padding: 15em 0 13em;
}
.about strong{
    margin: 0 0 1.6666em;
    font-size: 2em;
    line-height: 1.8em;
    text-align: center;
    display: block;
}
.about p{
    width: 62.5em;
    margin: auto;
    font-size: 1.6em;
    line-height: 1.75em;
}
.point,.movie,.style{
    width: 120em;
    margin: auto;
    padding: 10em 0 0;
    border-top: 1px solid #b0b0b0;
}
section > h3{
    font-size: 2em;
    margin: 0 0 2.5em;
    text-align: center;
}
.contents h4{
    font-size: 1.8em;
    margin: 0 0 1.7777em;
    text-align: center;
}
.contents > li img{
    width: 100em;
    margin: 0 auto 2em;
    display: block;
}
.contents > li > div{
    width: 100em;
    margin: auto;
    position: relative;
}
.contents > li > div span{
    font-size: 2.6em;
    color: #fff;
    position: absolute;
    top: 2em;
}
.contents > li > div span:nth-child(1){
    left: 2em;
}
.contents > li > div span:nth-child(2){
    right: 2em;
}
.contents > li > p{
    width: 55.555em;
    margin: 0 auto 4em;
    font-size: 1.8em;
}
.contents > li > strong{
    font-size: 1.8em;
    line-height: 1.75em;
    margin: 2.2222em;
    text-align: center;
    display: block;
}
.contents ul{
    padding: 0 0 10em;
    display: flex;
    justify-content: space-between;
}
.contents ul li{
    width: 49%;
}
.contents ul li img{
    margin: 0 0 2em;
    display: block;
}
.contents ul span{
    font-size: 1.8em;
    line-height: 1.75em;
}
.movie{
    padding: 10em 0;
}
.movie iframe{
    width: 100%;
    aspect-ratio: 16/9;
}
.style em{
    margin: 0 0 2.7777em;
    font-size: 1.8em;
    line-height: 1.75em;
    text-align: center;
    display: block;
}
.style > img{
    width: 100em;
    margin: 0 auto 2em;
    display: block;
}
.style > small{
    width: 62.5em;
    font-size: 1.6em;
    margin: 0 auto 5em;
    display: block;
}
.style section{
    padding: 10em 0 0;
    border-top: 1px solid #b0b0b0;
}
.style section h4{
    font-size: 2em;
    margin: 0 0 2.5em;
    text-align: center;
}
.style section h5{
    font-size: 1.8em;
    margin: 0 0 2.7777em;
    text-align: center;
}
.style section p{
    width: 62.5em;
    margin: 0 auto 5em;
    font-size: 1.6em;
    line-height: 1.7em;
}
.style section ul li:nth-child(2n+1) div{
    flex-direction: row-reverse;
}

.item{
    margin: 0 0 10em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.item img{
    width: 57.5em;
}
.item > div{
    width: 57.5em;
}
.item li a{
    width: 35.93em;
    height: 1.75em;
    font-size: 1.6em;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
    display: flex;
    align-items: center;
}
.nolink{
    cursor: unset;
}
.item div li + li{
    margin: 2em 0 0;
}
.item li a small{
    font-size: .625em;
}
.item li a span{
    width: 14.16em;
    height: 2.3333em;
    font-size: .75em;
    margin: 0 0 0 auto;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.item img{
    width: 57.5em;
}
.item img{
    width: 57.5em;
}

aside ul{
  width: 120em;
  margin: auto;
}
aside ul li{
margin: 10em 0 0;
  padding: 10em 0;
  display: flex;
  flex-direction: column;
  position: relative;
  border-top: 1px solid #9e9e9e;
}
aside ul li + li{
    margin: 4em 0 0;
}
aside ul li h4{
  margin: 0 0 40px;
  font-size: 2em;
  text-align: center;
}
aside ul li img{
  width: 80em;
  margin: 0 auto 4em;
  display: block;
}
aside ul li + li::before{
  content: '';
  width: 100%;
  height: 1px;
  background: #d1d1cf;
  position: absolute;
  top: 0;
  left: 0;
}
aside ul li a{
  width: 560px;
  height: 50px;
  font-size: 1.6em;
  margin: auto;
  border: 1px solid #808080;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
  font-weight: 400;
}

@media screen and (max-width:1200px) {
    main{
        font-size: .78vw;
    }
    aside ul li h4{
        margin: 0 0 3vw;
    }
    aside ul li a{
        width: 45.1vw;
        height: 4vw;
        font-size: 1.6em;
    }
}

@media screen and (max-width:767px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main{
        font-size: 2.66666vw;
    }

    .fv_movie{
        height: 21em;
    }
    .about{
        width: 92%;
        padding: 8em 0;
    }
    .about strong{
        font-size: 1.8em;
        text-align: left;
    }
    .about p{
        width: 100%;
        font-size: 1.4em;
    }
    .point,.movie,.style{
        width: 92%;
        padding: 8em 0 0;
    }
    section > h3{
        font-size: 1.8em;
        margin: 0 0 4.44em;
        text-align: center;
    }
    .contents h4{
        font-size: 1.4em;
        margin: 0 0 1.7777em;
        text-align: left;
    }
    .contents > li img{
        width: 100%;
    }
    .contents > li > div{
        width: 100%;
    }
    .contents > li > div span{
        font-size: 1.2em;
        top: 1em;
    }
    .contents > li > div span:nth-child(1){
        left: 1em;
    }
    .contents > li > div span:nth-child(2){
        right: 1em;
    }
    .contents > li > p{
        width: 100%;
        line-height: 1.75em;
        font-size: 1.6em;
    }
    .contents > li > strong{
        font-size: 1.6em;
        margin: 2.2222em 0;
        text-align: left;
    }
    .contents ul{
        padding: 0 0 8em;
        display: block;
    }
    .contents ul li{
        width: 100%;
    }
    .contents ul li + li{
        margin: 4em 0 0;
    }
    .contents ul li img{
        margin: 0 0 2em;
    }
    .contents ul span{
        font-size: 1.6em;
    }
    .movie{
        padding: 8em 0;
    }
    .style em{
        margin: 0 0 2.7777em;
        font-size: 1.6em;
        text-align: left;
    }
    .style > img{
        width: 100%;
        margin: 0 auto 2em;
    }
    .style > small{
        width: 100%;
        font-size: 1.4em;
        margin: 0 auto 5.7em;
        line-height: 1.75em;
    }
    .style section{
        padding: 8em 0 0;
    }
    .style section h4{
        font-size: 1.8em;
        text-align: left;
    }
    .style section h5{
        font-size: 1.6em;
        text-align: left;
    }
    .style section p{
        width: 100%;
        margin: 0 auto 5em;
        font-size: 1.4em;
    }
    
    .item{
        margin: 0 0 8em;
        display: block;
    }
    .item img{
        width: 100%;
        margin: 0 0 4em;
    }
    .item > div{
        width: 100%;
    }
    .item li a{
        width: 100%;
        font-size: 1.2em;
    }
    .item li a small{
        font-size: .75em;
    }
    .item li a span{
        width: 14.16em;
        height: 2.3333em;
        font-size: .75em;
        margin: 0 0 0 auto;
    }

    aside{
        margin: 6em 0 0;
    }
    aside ul{
        width: 92%;
    }
    aside ul li{
        padding: 8em 0;
    }
    aside ul li h4{
        font-size: 1.4em;
        text-align: left;
    }
    aside ul li a{
        width: 53.3vw;
        height: 10.6vw;
        font-size: 2.6vw;
    }
}